[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# RegisterInterfaceInitializationHandler

Registers an initialization routine needed before the LCL is initialized.

## Declaration

Source position: lclproc.pas line 126

`procedure RegisterInterfaceInitializationHandler(`
`p: TProcedure`
`);`

## Arguments

`p` |  | Procedure registered in the routine.